Subject: [Iasa20] Am I missing something?

From: Brian E Carpenter <[email-masked]>
Date: Thu, 11 Oct 2018 13:56:20 +1300

Hi,

While quickly reviewing draft-ietf-iasa2-rfc6220bis-01,
I noticed that it cites RFC4371 (part of BCP101), because
it needs a general reference for the IETF Trust.

Then I noticed that we do have a formal update to BCP101 planned
with respect to the Trust**, we don't seem to have a document planned
that normatively updates BCP101 by abolishing the IAOC (and incidentally
obsoleting RFC7691). draft-ietf-iasa2-struct can't do that since it's
intentionally Informational.

It seems to me that we need a short BCP that formally updates RFC4071
and obsoletes RFC7691. Its content would need to delete all the normative
specifics about the IAOC from 4071, possibly normatively replace
the term "IAD" by "IETF Executive Director", and refer informatively
to draft-ietf-iasa2-struct.

(The alternative would be a full-blown RFC4071bis, but I doubt if anyone
has the copious free time necessary for that.)

** draft-ietf-iasa2-trust-update updates 4071,4371 (if approved)

Or am I missing something else?
 
Regards
   Brian

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 11 Oct 2018 14:41:20 +0000

Good feedback and you raise an interesting point. Let me ponder it and confer with some folks to see how we should proceed. 

Thanks
Jason

On 10/10/18, 8:56 PM, "iasa20 on behalf of Brian E Carpenter" <[email-masked] on behalf of [email-masked]> wrote:

    Hi,

    

    
     
    Regards
       Brian
    
    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20